value:
  contact:
    firstName: Max
    lastName: Mustermann
    email: max@mustermann.not
    organizationName: Musterorganisation
  schemas:
    - mimeType: application/json
      schemaSource: none
  callback: 'http://127.0.0.1:4010/voluptas'
  encryptionKid: my-key-id-0xfff
  keys:
    keys:
      - kty: RSA
        kid: my-key-id-0xfff
